     Geos 64 (or 40 columns only on 128) dual top. Desktop replacement has
3 drive support and opens 2 at one time on file lists. Docs included.
Use GeoPack to dissolve under Geos.
64/128, 40 columns only.

